TITLE Teeming With Life v1.4.2
BANNER launcher/banner.bmp

STARS
exo_blhole
exo_quark
exo_neutron
exo_variable
exo_green
bin_neut_redg
bin_red_yel
bin_wht_org
bin_whtd_redg
gnt_bluesuper
gnt_blue
gnt_redorange
gnt_red
gnt_redsuper
msq_blue
msq_blwhite
msq_orange
msq_orangered
msq_white
msq_yelwhite
msq_yellow
msq_yelorange
dwf_whiteblue
dwf_white
dwf_whitedim
dwf_red
dwf_reddim
dwf_brown
END

PLANETS
dead1
dead2
frozen1
frozen2
barren1
barren2
forest1
forest2
grassland1
grassland2
ocean1
ocean2
jungle1
jungle2
desert1
desert2
volcanic1
volcanic2
toxic1
toxic2
gasgiant1
gasgiant2
hope
hope_ravaged
kreeeark
garth
loryx
bandur
urlu
quarnix
devastated
END

HULLS
kla_frg
ter_sci
ter_crv
ter_frg
ter_rip
ter_sco
gar_ftr
gar_crv
gar_car
gar_bfg
gar_slr
zor_ftr
zor_crv
zor_frg
muk_ftr
muk_crv
muk_frg
url_ftr
url_crv
url_dph
url_car
tan_ftr
tan_crv
tan_dcm
msc_dmc
msc_sph
msc_sph2
msc_dro
meg_amoeba
whl_adult
whl_young
pri_sta
pri_ftr
kaw_dst
tch_poda
tch_podb
tch_podc
tch_poda2
tch_podb2
tch_podc2
rav_frg
rav_crv
rav_hed
rav_ftr
END

ITEMS
wp_projmicm
wp_projplas
wp_projmoly
wp_projvrtx
wp_projnova
wp_projrail
wp_projhose
wp_expchain
wp_gausscan
wp_beamlasr
wp_beamgatl
wp_beamelec
wp_beamprot
wp_beamcore
wp_beamtorch
wp_beamzorg
wp_beamposi
wp_beamgrav
wp_beamtach
wp_missimpl
wp_missfiss
wp_missfusr
wp_fisstorp
wp_missdamc
wp_missmult
wp_pdeftcho
wp_projtcho
wp_misstcho
wp_furies
wp_beeswarm
wp_pseudo
wp_kawangiblow
wp_ravgluw
wp_ravprot1
wp_ravprot2
dr_fusion
dr_ionflux
dr_rubylasr
dr_graviton
dr_nebhydro
dr_nebsled
dr_nebram
dr_hyper
dr_amoeba
th_pulsedet
th_fusion
th_ionimp
th_reacless
th_amoeba
th_whale
sy_senshyper
sy_senscontr
sy_sensnebu
sy_shieldglu
sy_shieldelmx
sy_shieldprmx
sy_shieldmeso
sy_shieldtemp
sy_shieldprim
sy_compmsq
sy_compemb
sy_compsop
sy_plasworm
sy_plasworm2
sy_repfoam
sy_repbot
sy_ecmhyper
sy_ecmsigpr
sy_antigrav
sy_cloaker
sy_plow
sy_chweevil
sy_chweevil2
fb_fighterbay
fb_primordius
fb_url_car
fb_rav_head
fb_rav_trooper
dv_collapser
dv_collapser2
dv_klakbeacon
dv_bauble
dv_conograph
dv_gong
dv_cover
dv_aetmirror
dv_piranbhive
dv_threep
dv_unicorn
dv_lftank
dv_preglum
it_cover
it_record
it_plastictc
it_plastictc2
it_plastictc3
it_plastictc4
it_brasstc
it_brasstc2
it_brasstc3
it_brasstc4
it_titantc
it_titantc2
it_titantc3
it_titantc4
it_platintc
it_platintc2
it_platintc3
it_platintc4
it_cenotaph
it_codex
it_gnat
it_horloge
it_mantle
it_monocle
it_mummy
it_sculpture
it_torc
it_toy
it_whistle
it_monolith
it_toyrobot
it_brain
it_deadhorse
it_snakegod
it_tshirt
it_towels
lf_serpvine
lf_bloater
lf_ppleater
lf_snailopus
lf_scuttlebug
lf_spidbat
lf_windbag
lf_dangerfish
lf_clingon
lf_crysfish
lf_crabmnst
lf_drmsnake
lf_megamoeba
lf_dragon
lf_tentiger
lf_mantis
lf_starwisp
lf_lookfrog
lf_babylum
lf_candlep
lf_lummare
lf_lummare2
lf_lummox
lf_lumstal
lf_phasespi
lf_piranbee
lf_ridingslug
lf_rocklion
ps_mukamb
ps_zoramb
ps_esmeralda
ps_circe
ps_calamb
ps_threep
END

RACES
terran
garthan
muktian
klakar
zorg
urluquai
tchorak
tanru
primordius
kawangi
misc
damocles
ravian
amoebas
mukbeesoc
whales
END

QUESTS
tutorial
brood2
damocles
kawangi
gameover
game_brass
game_pirate
klakbeacon
klakpayment
crysfish
haven
amb_muk
amb_zor
ally_mukbee
ally_muk
ally_zor
mantle_gar
mantle_url
mantle_muk
mantle_zor
mantle_bee
home_gar
home_url
home_muk
home_zor
beeoffering
beesnlumms
garthansnack
circewins
circeloses
goldilocks
leo
pregnancy
snakegod
unicorn
kuti
sotapanna
slasher
bloodfang
mephit
farseeker
ripcord
marauder
amoebarama
science
whales2
whales4
whales
whales3
spacehulk
spacehulk2
thief
saboteur
stasiscone
nova
chasm
brood
colony
colony2
epsilon
gardens
glades
quicksilver
underdelve
shrimp
amoebambush
beekeepers
beekeepers2
beekeepers3
lummoxranch
lummoxranch2
lummoxranch3
snakebite
jusenkyo
circe
END

CALENDAR
JAN 31
FEB 28
MAR 31
APR 30
MAY 31
JUN 30
JUL 31
AUG 31
SEP 30
OCT 31
NOV 30
DEC 31
YEAR 4590 0
END

EFFECTS
effects_ravian
effects_amoeba
END
